<ui version="4.0" >
 <class>PrefFileformatsUi</class>
 <widget class="QWidget" name="PrefFileformatsUi" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>383</width>
    <height>381</height>
   </rect>
  </property>
  <property name="windowTitle" >
   <string/>
  </property>
  <layout class="QGridLayout" >
   <property name="margin" >
    <number>9</number>
   </property>
   <property name="spacing" >
    <number>6</number>
   </property>
   <item row="4" column="1" >
    <spacer>
     <property name="orientation" >
      <enum>Qt::Vertical</enum>
     </property>
     <property name="sizeHint" >
      <size>
       <width>124</width>
       <height>21</height>
      </size>
     </property>
    </spacer>
   </item>
   <item row="3" column="0" colspan="4" >
    <layout class="QGridLayout" >
     <property name="margin" >
      <number>0</number>
     </property>
     <property name="spacing" >
      <number>6</number>
     </property>
     <item row="1" column="1" >
      <widget class="QLineEdit" name="extensionED" />
     </item>
     <item row="3" column="0" >
      <widget class="QLabel" name="editorLA" >
       <property name="text" >
        <string>Ed&amp;itor:</string>
       </property>
       <property name="buddy" >
        <cstring>editorCO</cstring>
       </property>
      </widget>
     </item>
     <item row="5" column="0" >
      <widget class="QLabel" name="label" >
       <property name="text" >
        <string>Co&amp;pier:</string>
       </property>
       <property name="buddy" >
        <cstring>copierED</cstring>
       </property>
      </widget>
     </item>
     <item row="2" column="0" >
      <widget class="QLabel" name="shortcutLA" >
       <property name="text" >
        <string>Shortc&amp;ut:</string>
       </property>
       <property name="buddy" >
        <cstring>shortcutED</cstring>
       </property>
      </widget>
     </item>
     <item row="0" column="0" >
      <widget class="QLabel" name="formatLA" >
       <property name="text" >
        <string>S&amp;hort Name:</string>
       </property>
       <property name="buddy" >
        <cstring>formatED</cstring>
       </property>
      </widget>
     </item>
     <item row="2" column="1" >
      <widget class="QLineEdit" name="shortcutED" />
     </item>
     <item row="5" column="1" >
      <widget class="QLineEdit" name="copierED" />
     </item>
     <item row="4" column="0" >
      <widget class="QLabel" name="viewerLA" >
       <property name="text" >
        <string>&amp;Viewer:</string>
       </property>
       <property name="buddy" >
        <cstring>viewerCO</cstring>
       </property>
      </widget>
     </item>
     <item row="1" column="0" >
      <widget class="QLabel" name="extensionLA" >
       <property name="text" >
        <string>E&amp;xtension:</string>
       </property>
       <property name="buddy" >
        <cstring>extensionED</cstring>
       </property>
      </widget>
     </item>
     <item row="4" column="1" >
      <layout class="QHBoxLayout" >
       <property name="margin" >
        <number>0</number>
       </property>
       <property name="spacing" >
        <number>6</number>
       </property>
       <item>
        <widget class="QComboBox" name="viewerCO" >
         <property name="sizeAdjustPolicy" >
          <enum>QComboBox::AdjustToContents</enum>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QLineEdit" name="viewerED" />
       </item>
      </layout>
     </item>
     <item row="0" column="1" >
      <widget class="QLineEdit" name="formatED" />
     </item>
     <item row="3" column="1" >
      <layout class="QHBoxLayout" >
       <property name="margin" >
        <number>0</number>
       </property>
       <property name="spacing" >
        <number>6</number>
       </property>
       <item>
        <widget class="QComboBox" name="editorCO" >
         <property name="sizeAdjustPolicy" >
          <enum>QComboBox::AdjustToContents</enum>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QLineEdit" name="editorED" />
       </item>
      </layout>
     </item>
    </layout>
   </item>
   <item row="5" column="0" colspan="3" >
    <widget class="QGroupBox" name="defaultFormatGB" >
     <property name="toolTip" >
      <string>Specify the default output format when using (PDF)LaTeX</string>
     </property>
     <property name="title" >
      <string>Default Format</string>
     </property>
     <property name="flat" >
      <bool>true</bool>
     </property>
     <layout class="QGridLayout" >
      <property name="margin" >
       <number>9</number>
      </property>
      <property name="spacing" >
       <number>6</number>
      </property>
      <item row="0" column="0" >
       <widget class="QLabel" name="defaultFormatLA" >
        <property name="text" >
         <string>De&amp;fault Output Format:</string>
        </property>
        <property name="buddy" >
         <cstring>defaultFormatCB</cstring>
        </property>
       </widget>
      </item>
      <item row="0" column="1" >
       <widget class="QComboBox" name="defaultFormatCB" />
      </item>
     </layout>
    </widget>
   </item>
   <item row="2" column="1" colspan="2" >
    <widget class="QCheckBox" name="vectorCB" >
     <property name="text" >
      <string>Vector &amp;graphics format</string>
     </property>
    </widget>
   </item>
   <item row="1" column="1" colspan="2" >
    <widget class="QCheckBox" name="documentCB" >
     <property name="text" >
      <string>&amp;Document format</string>
     </property>
    </widget>
   </item>
   <item row="0" column="3" >
    <widget class="QPushButton" name="formatRemovePB" >
     <property name="text" >
      <string>Re&amp;move</string>
     </property>
    </widget>
   </item>
   <item row="0" column="2" >
    <widget class="QPushButton" name="formatNewPB" >
     <property name="text" >
      <string>&amp;New...</string>
     </property>
    </widget>
   </item>
   <item row="0" column="1" >
    <widget class="QComboBox" name="formatsCB" >
     <property name="sizePolicy" >
      <sizepolicy>
       <hsizetype>0</hsizetype>
       <vsizetype>0</vsizetype>
       <horstretch>0</horstretch>
       <verstretch>0</verstretch>
      </sizepolicy>
     </property>
     <property name="editable" >
      <bool>true</bool>
     </property>
     <property name="maxVisibleItems" >
      <number>20</number>
     </property>
     <property name="insertPolicy" >
      <enum>QComboBox::InsertAtCurrent</enum>
     </property>
     <property name="minimumContentsLength" >
      <number>1</number>
     </property>
    </widget>
   </item>
   <item row="0" column="0" >
    <widget class="QLabel" name="formatsLA" >
     <property name="text" >
      <string>&amp;Format:</string>
     </property>
     <property name="buddy" >
      <cstring>formatsCB</cstring>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <tabstops>
  <tabstop>formatsCB</tabstop>
  <tabstop>formatNewPB</tabstop>
  <tabstop>formatRemovePB</tabstop>
  <tabstop>documentCB</tabstop>
  <tabstop>vectorCB</tabstop>
  <tabstop>formatED</tabstop>
  <tabstop>extensionED</tabstop>
  <tabstop>shortcutED</tabstop>
  <tabstop>editorED</tabstop>
  <tabstop>viewerED</tabstop>
  <tabstop>copierED</tabstop>
 </tabstops>
 <includes>
  <include location="local" >qt_i18n.h</include>
 </includes>
 <resources/>
 <connections/>
</ui>
